fieldLayouts:
  2a7da531-3810-4482-ac32-2123d9ce119a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 69010175-485d-45d4-a781-79e810279492
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 86397971-ee43-4b84-af88-65fef7da906c # Bus route ID
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1b42233d-26f3-40de-a396-dfa9828e52ef
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: d83c4ae7-eded-4f1b-9150-175901430201 # Bus company
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dea9f6c3-3881-4f2d-a6dd-8c14f9d4fcf3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 22f1964d-cc8a-4ef0-b041-74ef116697da # Bus route number
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8546351f-a8ed-4439-8532-887931fd7630
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ba5727cf-f788-4519-8a3e-4f46bb03b190 # Bus route title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f276d5cf-2d89-4cc6-85e5-b47952bc40c4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 58429156-2fd6-4364-acaa-4e7a45a4bc0c # Bus town
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cc6ef760-dd64-4320-8c2e-fd15ac169ea1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fb8b9a07-60ce-43ce-8902-fde1d7ba4bd9 # Bus pick-up point
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6337b242-8f70-45c4-8536-1eb667d54d86
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9e2063de-a79e-4234-a346-ad1a8a529708 # Bus AM time
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 101d4267-8ec1-481b-94a6-3b3eceb984d2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b07f02b4-86d3-418a-bcd4-5289c0d3b5dc # Bus PM time Monday
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 49f15ad4-9141-458b-bf92-43496ad2161b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 67a0b596-bfc2-4e00-8df5-ea8caf047f7e # Bus PM time Tuesday - Friday
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c605f806-211b-45ce-8d8f-7462ba9dc438
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e3433d7a-de66-4c62-9fb8-242262e18e48 # Bus Google Map link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f8ad27bf-0d65-4438-8ab0-1b04efc81ae0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1876b132-591b-429a-aca0-ec1da93aa9e2 # what3words value
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4e91b8cb-3db1-4d21-a909-79b5e111f4b1
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c15e3dda-eb0e-4af2-b826-85391937d540
        userCondition: null
handle: busRoutesEntriesAlternate
hasTitleField: true
name: 'Bus Routes Entries (alternate)'
section: b70838fc-216d-421c-9fe3-45fda5806f49 # Bus Routes Entries (alternate)
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
